<div class="container">
 
    <h1>Busqueda establecimiento</h1>
   
    <div class="form-group">
      <label>direccion</label>
      <input type="text" class="form-control" (keydown.enter)="$event.preventDefault()" placeholder="escribe la direccion" autocorrect="off" autocapitalize="off" spellcheck="off" type="text" #search>
    </div>
   
    <agm-map [latitude]="latitude" [longitude]="longitude" [zoom]="zoom">
      <agm-marker [latitude]="latitude" [longitude]="longitude" [markerDraggable]="true"
        (dragEnd)="markerDragEnd($event)"></agm-marker>
    </agm-map>
   <br>
    <h5>direccion: {{address}}</h5>
    <h5>Nombre: {{establecimiento}}</h5>
    <div>latitud: {{latitude}}</div>
    <div>Longitud: {{longitude}}</div>
  </div>